package kr.co.vividnext.sodalive.event

import kr.co.vividnext.sodalive.common.ApiResponse
import org.springframework.web.bind.annotation.GetMapping
import org.springframework.web.bind.annotation.RequestMapping
import org.springframework.web.bind.annotation.RestController

@RestController
@RequestMapping("/event")
class EventController(private val service: EventService) {
    @GetMapping
    fun getEventList() = ApiResponse.ok(service.getEventList())
}
